body {
	margin: 0 auto 20px auto;
	padding: 0;
	font-size: 100%;
	background: url(../images/texture_1.jpg) repeat;
	text-align: center;

}

/* Page Structure */
#header1 {
	width: 950px;
	height: 124px;
	background: url(../images/acf_mainheader.gif) no-repeat left top;
	margin: 10px 0 10px 0;
	text-align: right;
}

#header1 .donate {
	border: none;
	margin: 43px 40px 0 0;
	
}

#header2 {
	width: 950px;
	height: 23px;
	background-color: #000000;
	margin: 0 0 10px 0;
}

#mainwrap {
	width: 950px;
	padding: 0;
	margin: 0 auto 0 auto;
	text-align: left;
	clear: both;

}

#contentwrap {	
	width: 950px;
	padding: 0;
	margin: 0 0 10px 0;
	text-align: left;
	clear: both;

}

#left{
	float: left;
	width: 250px;
}

#left2 {
	float: left;
	width: 690px;

}

#middle {
	float: left;
	width: 435px;
	margin: 0;
	padding: 0;
}

#right {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	width: 250px;
}

/* Content  */

.lcontent{
	color: #333;
	background: #F1F0E4;
	margin: 0;
	border: 4px solid #6E714B;
	text-align: center;

}

.l2content {
	color: #333;
	margin: 0;
	border: 4px solid #6E714B;
	text-align: left;

}

.mcontent {
	color: #333;
	margin: 0 10px 0 10px;
	border: 4px solid #6E714B;
}

.rcontent {
	color: #333;
	background: #F1F0E4;
	margin: 0;
	border: 4px solid #6E714B;
	text-align: center;
}

.rcontenthome {
	color: #333;
	background: #F1F0E4;
	margin: 0;
	border: 4px solid #6E714B;
	text-align: center;
}

.textwrap {
		margin: 0 20px 0 20px;
		text-align: left;

}

#footer {
	clear: both;
	width: 942px;
	padding:  10px 0 10px 0;
	margin: 0;
	text-align: center;
	background: #BED2B2;
	border: 4px solid #6E714B;
}

.contenthead {
	margin: 0;
	padding: 0;
	height: 28px;
	width: 100%;
	background-color: #981B1E;
	border-bottom: 4px solid #6E714B;
	text-align: left;

}

.contenthead_ltgreen {
	margin: 0;
	padding: 0;
	height: 28px;
	width: 100%;
	background-color: #CDD8C1;
	border-bottom: 4px solid #6E714B;
	text-align: left;

}

.tenpxspacer {
	height: 10px;
	margin: 0;
	padding: 0;
	
}

.green{
	background-color: #BED2B2;
}

.tan{
	background-color: #F1F0E4;
}


.textwrap img {
	padding: 10px 30px 10px 0;
	float: left;
}

.snapshot {
			text-align: center;
}

.snapshot img{
		padding-top: 10px;
		padding-bottom: 10px;
}

.snapshot p,.snapshot h1,.snapshot h2,.snapshot h3 {
	text-align: left;
	padding: 0 10px 0 10px;

}
table {
	margin: 0;
	padding: 0;
}

/* //text// */

.textwrap p {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;  
	font-size: 12px;
	line-height: 18px;
	
}

.textwrap a {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #981B1E;
	text-decoration: none;
}

.textwrap  a:hover {
	color: #981B1E;
	text-decoration: underline;
}

.textwrap ul {
	
}

.textwrap li {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;  
	font-size: 12px;
	line-height: 16px;
		margin-left: 10px;
	padding-bottom: 5px;
	
}


.textwrap h1 {
	font-family: arial, helvetica, sans-serif;
	color: #981B1E;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;

}

.textwrap h2 {
	font-family: arial, helvetica, sans-serif;
	color: #6E714B;
	font-size: 14px;
	font-weight: bold;

}

.textwrap h3 {
	font-family: arial, helvetica, sans-serif;
	color: #981B1E;
	font-size: 14px;
	font-weight: bold;

}

.textwrap td {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;  
	font-size: 12px;
	line-height: 16px;
	
}

.snapshot p {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;  
	font-size: 12px;
	line-height: 18px;
	
}

.snapshot a {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #981B1E;
	text-decoration: none;
}

.snapshot  a:hover {
	color: #981B1E;
	text-decoration: underline;
}

.snapshot ul {
	
}

.snapshot li {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;  
	font-size: 12px;
	line-height: 16px;
		margin-left: 10px;
	padding-bottom: 5px;
	
}


.snapshot h1 {
	font-family: arial, helvetica, sans-serif;
	color: #981B1E;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;

}

.snapshot h2 {
	font-family: arial, helvetica, sans-serif;
	color: #6E714B;
	font-size: 14px;
	font-weight: bold;

}

.snapshot h3 {
	font-family: arial, helvetica, sans-serif;
	color: #981B1E;
	font-size: 14px;
	font-weight: bold;

}


.small {
	font-size: 0px;
	padding: 0 20px 0 20px;
	line-height: 12px;
}

.italics {
	font-style: italic;
}


#footer p {
	margin: 10px 0 10px 0;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;
	font-size: 10px;
	line-height: 15px;
}

#footer a {
	color: #981B1E;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover {
	color: #981B1E;
	text-decoration: underline;
}

.line {
	border-bottom: 1px solid #6E714B;
	clear: both;
}

.centered {
	text-align: center;
}

/* //nav - menus // */

/* 

  ------------------------------------

  PVII Menu CSS Express Drop-Down Menu

  by Project Seven Development

  www.projectseven.com

  ------------------------------------

*/


#menuwrapper {
	width: 950px;
	background-color: #6E714B;

}

.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;

}

#p7menubar {
	width: 950px;

}

#p7menubar, #p7menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;

}

#p7menubar a {
	display: block;
	text-decoration: none;
	padding: 5px 8px 5px 8px;
	font-size: .7em;
	color: #E5E5D5;

}

#p7menubar li {
	float: left;
	width: 8em;

}

#p7menubar li {position: relative;}


/* hide from IE mac \*/
#p7menubar li {position: static; width: auto;}
/* end hiding from IE5 mac */


#p7menubar li ul, #p7menubar ul li  {
	width: 8em;

}

#p7menubar ul li a  {
	color: #E5E5D5;
	padding: 3px 10px 3px 10px;

}

#p7menubar li ul {
	position: absolute;
	display: none;
	background-color: #6E714B;

}

#p7menubar li:hover a, #p7menubar a:focus,

#p7menubar a:active, #p7menubar li.p7hvr a {
	color: #E5E5D5;
	background-color: #981B1E;

}

#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;

}

#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a {
	color: #E5E5D5;
	background-color: transparent;

}

#p7menubar ul a:hover {
	background-color: #981B1E!important;
	color: #E5E5D5 !important;

}
